{
  "minecraft": {
    "version": "1.21.4",
    "modLoaders": [
      {
        "id": "fabric-0.16.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Server26 1.21.4",
  "version": "0.71.1",
  "author": "",
  "files": [
    {
      "projectID": 518319,
      "fileID": 5286193,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 5971513,
      "required": true
    },
    {
      "projectID": 1146242,
      "fileID": 5931284,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 5997844,
      "required": true
    },
    {
      "projectID": 687618,
      "fileID": 5959568,
      "required": true
    },
    {
      "projectID": 622640,
      "fileID": 5854189,
      "required": true
    },
    {
      "projectID": 534748,
      "fileID": 5988891,
      "required": true
    },
    {
      "projectID": 532610,
      "fileID": 6033787,
      "required": true
    },
    {
      "projectID": 423254,
      "fileID": 6019705,
      "required": true
    },
    {
      "projectID": 615459,
      "fileID": 5835212,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 5992105,
      "required": true
    },
    {
      "projectID": 669659,
      "fileID": 5995991,
      "required": true
    },
    {
      "projectID": 521126,
      "fileID": 5961752,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6087693,
      "required": true
    },
    {
      "projectID": 465690,
      "fileID": 6090507,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6026031,
      "required": true
    },
    {
      "projectID": 526391,
      "fileID": 5994091,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 5972532,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 5967443,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 5963248,
      "required": true
    },
    {
      "projectID": 405899,
      "fileID": 5497218,
      "required": true
    },
    {
      "projectID": 873049,
      "fileID": 5834587,
      "required": true
    },
    {
      "projectID": 408481,
      "fileID": 5960083,
      "required": true
    },
    {
      "projectID": 277095,
      "fileID": 6078544,
      "required": true
    },
    {
      "projectID": 506898,
      "fileID": 5837572,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6020017,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 5959940,
      "required": true
    },
    {
      "projectID": 694358,
      "fileID": 6087327,
      "required": true
    },
    {
      "projectID": 630104,
      "fileID": 6056695,
      "required": true
    },
    {
      "projectID": 1109379,
      "fileID": 6044356,
      "required": true
    },
    {
      "projectID": 861310,
      "fileID": 5961398,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6041592,
      "required": true
    },
    {
      "projectID": 986380,
      "fileID": 6016082,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 5950505,
      "required": true
    },
    {
      "projectID": 404400,
      "fileID": 5990144,
      "required": true
    },
    {
      "projectID": 1132365,
      "fileID": 5865380,
      "required": true
    },
    {
      "projectID": 841311,
      "fileID": 6045200,
      "required": true
    },
    {
      "projectID": 859716,
      "fileID": 5917482,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6061576,
      "required": true
    },
    {
      "projectID": 437526,
      "fileID": 3343722,
      "required": true
    },
    {
      "projectID": 530816,
      "fileID": 4955753,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 504797,
      "fileID": 6043927,
      "required": true
    },
    {
      "projectID": 842996,
      "fileID": 5964660,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5874235,
      "required": true
    },
    {
      "projectID": 551206,
      "fileID": 5535791,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 6088903,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6085633,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 5961453,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091019,
      "required": true
    },
    {
      "projectID": 591157,
      "fileID": 5834924,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 6013137,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6021219,
      "required": true
    },
    {
      "projectID": 1107609,
      "fileID": 5747126,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 6067371,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 6058058,
      "required": true
    },
    {
      "projectID": 1018847,
      "fileID": 6023052,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6045344,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 5746976,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 5926558,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6035151,
      "required": true
    },
    {
      "projectID": 689306,
      "fileID": 5984040,
      "required": true
    },
    {
      "projectID": 463457,
      "fileID": 6081880,
      "required": true
    },
    {
      "projectID": 602290,
      "fileID": 6023176,
      "required": true
    },
    {
      "projectID": 571264,
      "fileID": 5950445,
      "required": true
    },
    {
      "projectID": 574752,
      "fileID": 5850231,
      "required": true
    },
    {
      "projectID": 974344,
      "fileID": 5301840,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5968862,
      "required": true
    },
    {
      "projectID": 1050153,
      "fileID": 5969147,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 5970813,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 6018643,
      "required": true
    },
    {
      "projectID": 1049891,
      "fileID": 5938245,
      "required": true
    },
    {
      "projectID": 510234,
      "fileID": 5959457,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5973419,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6001154,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5987042,
      "required": true
    },
    {
      "projectID": 975120,
      "fileID": 5855570,
      "required": true
    },
    {
      "projectID": 378036,
      "fileID": 5835141,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 6015956,
      "required": true
    },
    {
      "projectID": 408712,
      "fileID": 6011804,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 5968575,
      "required": true
    },
    {
      "projectID": 627322,
      "fileID": 6002059,
      "required": true
    },
    {
      "projectID": 482160,
      "fileID": 6059203,
      "required": true
    },
    {
      "projectID": 615185,
      "fileID": 5834911,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 5985862,
      "required": true
    },
    {
      "projectID": 409126,
      "fileID": 5980730,
      "required": true
    },
    {
      "projectID": 1023913,
      "fileID": 6077737,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 5876644,
      "required": true
    },
    {
      "projectID": 421897,
      "fileID": 6084424,
      "required": true
    },
    {
      "projectID": 356643,
      "fileID": 5990588,
      "required": true
    },
    {
      "projectID": 693995,
      "fileID": 5995309,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044482,
      "required": true
    },
    {
      "projectID": 1016845,
      "fileID": 5390396,
      "required": true
    },
    {
      "projectID": 946375,
      "fileID": 5114977,
      "required": true
    },
    {
      "projectID": 947331,
      "fileID": 6014964,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5856191,
      "required": true
    }
  ],
  "overrides": "overrides"
}